Which LDAP module should I use?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Which LDAP module should I use?

Postby mark_l_sanders » 08. March 2006 18:26

Hi - I'm trying to get LDAP to work...

I've installed xampp latest for windows; that version of Apache is compiled with authnz_ldap_module, and I can get commands written in the main conf file to work OK.

Surprisingly (call me naive), the Linux version of XAMPP contains an Apache that is not compiled with this but comes with auth_ldap instead. My commands (in a .htaccess file) don't work here, but cause a system error.

So - which ldap module is recommended; should I just go ahead and recompile Apache on linux with authnz_ldap_module?

Does anyone have a link that'll tell me how to recompile Apache? I'm using the latest Ubuntu distro.

Posts: 5
Joined: 08. March 2006 18:17

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 7 guests